@charset "utf-8";

/* ============================================
   基本設定
   ============================================ */
/* リセット系基本設定
   -------------------------------------------- */
* {
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

body {
	/*margin: 0;
	padding: 0;
	height: 100%;*/
	font-family: 'Noto Sans', sans-serif;
	background-color: #fff;
	/*letter-spacing : 0.2em;*/
}
body { font-size:16px; line-height:1.8em; background:#fff; -webkit-text-size-adjust:none; }
header {
	z-index: 9999;
	padding: 0 0 10px 0;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: transparent;
	display: flex;
	align-items: center;
	transition: all .2s ease-out;
}
header.min-header {
	padding: 0 0 0 4%;
	background-color: #fff;
}

header.min-header .pc-nav a{
	color: #000;
}

.header-logo {
    opacity: 0;
    transform: translate(-20px, 0);
    transition: all 1s ease-out;
    background-color: #fff;
    padding: 1% 2%;
    border-bottom-right-radius: 20px;
}

.header-cont {
    opacity: 0;
    transform: translate(20px, 0);
    transition: all 1s ease-out;
    background-color: #00A4D4;
    padding: 2% 2%;
    border-bottom-left-radius: 20px;
}

header.min-header .header-cont{
	border-bottom-left-radius: 0;
}

h1 {
	margin: 0; padding: 0;
	font-size: 20px;
}
a {	
	text-decoration: none;
	color: #fff;
}
p {
	line-height: 1.6;
}
nav {
	margin: 0 0 0 auto;
}
ul {
	list-style: none;
	margin: 0;
	display: flex;
}
li {
		font-size: 15px;
}
/*.main-visual {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	overflow: hidden;
	}*/

/*---br管理--*/
/*---スマホ時改行--*/
@media screen and (max-width: 560px) {
.pc-br{display:none;}
.tb-br{display:none;}
.sp-br{display:block;}
}
/*---タブレット時改行--*/
@media screen and (min-width:561px) and (max-width: 768px) {
.pc-br{display:none;}
.tb-br{display:block;}
.sp-br{display:none;}
}
/*---PC時改行--*/
@media screen and (min-width:769px){
.pc-br{display:block;}
.tb-br{display:none;}
.sp-br{display:none;}
}

.tel_text_img{
    width: 7.5%;
    vertical-align: middle;
}

.tel_text{
	color:#000;
	font-size:250%;
	font-weight:bold;
	vertical-align: middle;
	}

@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/*スライド*/

.slide-img img{
	 width: auto;
	/*height: 100vh;*/
	display: block;
}

@-webkit-keyframes zoomUp {
  0% {
      -webkit-transform: scale(1);
      transform: scale(1);
  }
  100% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
  }
}

@keyframes zoomUp { /* 1.15倍させる指定 */
  0% {
      -webkit-transform: scale(1);
      transform: scale(1);
  }
  100% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
  }
}

.swiper-slide {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img { /* 10秒かけて拡大させる */
    -webkit-animation: zoomUp 5s linear 0s;
    animation: zoomUp 5s linear 0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.slide-img {
    background-size: cover; 
    background-position: center center; /* 背景画像は中央を軸に表示させる */
    height: 641px; /* 600pxの高さで表示させる */
}

.slide-text {
    position: absolute;
    z-index: 10;
    font-size: 20px;
    color: #fff;
    top: 70%;
    left: 10%;
    padding: 0 10px;
    text-align: left;
    font-weight: bold;
	font-family: 'Noto Sans', sans-serif;
    }




.swiper-container {
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-pagination {
  position: absolute;
  text-align: right;
  -webkit-transition: .3s opacity;
  -o-transition: .3s opacity;
  transition: .3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10
}

.swiper-pagination-bullet {
  width: 60px;
  height: 6px;
  display: inline-block;
  border-radius: 0%;
  background: #C9D8E4;
  opacity: 1.0
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #00A4D4;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  /* pagination の位置調整 */
  bottom: -5px;
}
.swiper-container{
  /* pagination の位置調整 */
 /* padding-bottom: 30px;*/
}

.wrap{
  padding: 16px;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.5);
  }
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img{
  animation: zoomUp 10s linear 0s 1 normal both; 
	
}

//imgタグだと下に隙間ができるのでblockに。
.slide-img img{
  display: block;
	overflow: hidden;
  
}

/*スライド終わり*/



.shortcut{
	position: absolute;
	bottom:7%;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 1;
}

#news{
	margin-top:-100px;
  padding-top:100px;
}

.sp-nav {
	display: none;
}

.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb80{margin-bottom: 80px;}
.mb100{margin-bottom: 100px;}
.mt20{margin-top: 20px;}
.mt40{margin-top: 40px;}
.ml30{margin-left: 30px;}

.mrl30{margin: 0 30px 0 30px;}

.pb30{padding-bottom: 30px;}
.pb40{padding-bottom: 40px;}

.pb100{padding-bottom: 100px;}

.align-center{text-align: center;}
.align-left{text-align: left;}
.align-right{text-align: right;}

.bold{font-weight:bold;}

.font18{
	font-size:18px;
}

.news-area{
	width:80%;
	height:300px;
}

.news-box{
	width: 60%;
	height:300px;
}

.white-box{
	background-color: #fff;
	padding: 5% 0 0 35%;
	color: #000;
	font-size: 16px;
	font-weight: 400;
}




/* section */
.flex {
	display: flex;
}
section {
	overflow: hidden;
	text-align: center;
	padding: 50px 0;
}

.foot-top{
	background-color: #FAF6F5;
}

.foot-area{
	position: relative;
}
.foot-sakamoto{
	position: absolute;
	bottom: 0;
	left:10%;
}

.flex{
	display: flex;
  flex-wrap: wrap;
	padding: 20px 5% 20px 20%;
}
.column--l,
.column--r {
  width: 100%;
  position: relative;
}

.mail-mb{margin-bottom: 40px;}

.hukidashi{
	position: absolute;
	top:-50px;
}

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}

.col_4{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4 > div{
	width: 25%;
	padding: 10px;
}

/*ページトップ*/
#page-top {
    position: fixed;
    bottom: 0;
    right: 0;
    /*font-size: 80%;*/
}
 
#page-top a {
    display: block;
    /*background: #666;
    color: #fff;
    width: 100px;*/
    /*padding: 25px 0;*/
    text-align: center;
    text-decoration: none;
   /* border-radius: 10px;*/
}
 
 #page-top a:hover {
    opacity: 0.7;
    -webkit-opacity: 0.7;
}

/* footer */
footer {
	padding: 50px 0 20px;
	background-color: #00A4D4;
	text-align: center;
}

/*パンくず*/
.breadcrumbs{
	background-color:#fff;
	color:#646464;
	padding:10px;
	font-weight:bold;
	list-style:none;
}

.breadcrumbs li{
	display:inline-block;
}

.breadcrumbs li+li:before{
	color:#646464;
	font-family: "Font Awesome 5 Free";
	content:"\f105";
	padding:0 5px;
}

.breadcrumbs li a{
	text-decoration: none;
	color: #646464;
}

.breadcrumbs li a:hover{
	opacity: 0.7;
}

.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;	
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.move-icon{
	position: absolute;
	top: -20%;
    left: -12%;
}
.move-icon img{
	width: 100%;
}

.joboffer{
	text-align: center;
	font-size: 33px;
	font-weight:bold;
	line-height: 1.5;
	margin-bottom: 20px;
}


/*会社案内*/

.main-visual{
	background-image: url("../images/company/kaisyaannai_page.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}


/*.main-page-ttl{
	position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}*/

.main-visual h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}

.page-ttl-e{
	text-align: center;
	color:#ED7700;
	font-size: 24px;
	font-family: 'Rubik', sans-serif;
	line-height: 1.2;
	padding-top: 20px;
	}

.flex2{
	display: flex;
  flex-wrap: wrap;
	}
.col50 {
  width: 100%;
  position: relative;
}
.col50-c {
  width: 100%;
  position: relative;
}

h3{
	font-size: 20px;
    background-color: #EFF9FC;
    padding: 30px;
    /*font-family: 'Noto Serif JP', serif;*/
    margin-bottom: 10px;
    border-radius: 5px;
}

.comp-text{
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
}

.flex3 {
    display: flex;
    /* justify-content: center; */
    padding: 0 0 20px;
}

.guide-alpha{
	width: 100%;
	max-width: 90px;
	padding-right: 10px;
}
.guidelines{
	text-align: left;
	}
.guide-ttl{
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 3px;
}
.guide-text {
    font-size: 17px;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.07em;
}

#cont h2 {
    margin-bottom: 33px;
    font-size: 30px;
    letter-spacing: 0.09em;
    text-align: center;
	position: relative;
  display: inline-block;
  margin-bottom: 1em;
}

#cont h2:before{
	content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #00A4D4;
  border-radius: 2px;
}


.b-cont_ttl{
	padding: 0.5em;/*文字周りの余白*/
  color: #1B1311;/*文字色*/
  background: #F8F8FA;/*背景色*/
  border-left: solid 5px #00A4D4;/*左線（実線 太さ 色）*/
　text-align: left;
  font-size: 20px;
  font-weight: bold;
  margin: 10px 5px;	
}

.cont-area{
	display: flex;
	width:100%;
    margin:20px auto 40px;
	padding: 0 5px;
}

.cont-area2{
	display: flex;
	width:100%;
    margin:25px auto ;
	padding: 0 5px;
}

.cont-l{
	width:30%;
}
.cont-r{
	width: 70%;
	padding-left: 4%;
}

.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #FFF;
    border: solid 1px #ddd;/*線*/
    border-radius: 5px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}

.flex-gaiyo{
	display: flex;
  flex-wrap: wrap;
	}

.indent-1 {
padding-left:1em;
text-indent:-1em;
}

.box2-list{
	display: block;
}

.box2-2 {
    padding: 0.5em 1em;
    margin: 1em 0;
    background: #F8F8FA;
    border-radius: 5px;/*角の丸み*/
}
.box2-2 p {
    margin: 0; 
    padding: 0;
}

.cont-area2_sub{
	font-size: 14px;
	margin-top: 10px;
}

.cont-area2_ttl{
	font-size: 19px;
	font-weight:bold;
}

/*会社概要*/

#profile_section {
    padding-top: 56px;
    padding-bottom: 100px;
}

#profile_section h2 {
    margin-bottom: 33px;
    font-size: 30px;
    letter-spacing: 0.09em;
    text-align: center;
	position: relative;
  display: inline-block;
  margin-bottom: 1em;
}

#profile_section h2:before{
	content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #00A4D4;
  border-radius: 2px;
}

#profile_section dl {
    display: flex;
    flex-wrap: wrap;
    width: 83.8%;
    max-width: 700px;
    min-width: 430px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.04em;
}

#profile_section dt {
    display: inline-flex;
    align-items: center;
    width: 27.9%;
    border-bottom: 1px solid #00A4D4;
font-weight: bold;
}

#profile_section dd {
    width: 72.1%;
    padding: 16px 0;
    padding-left: 23px;
    border-bottom: 1px solid #B4B4B4;
	text-align: left;
}

/*会社沿革*/

.main-visual-h{
	background-image: url("../images/history/kaisya_enkaku.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-visual-h h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}

table {
  margin: 20px auto;
}
.tbl-r02 th {
    /* background: #e9727e; */
    border: solid 0 #ccc;
    color: #000;
    padding: 10px;
	width: 20%;
    vertical-align: top;
	font-weight: 600;
}
.tbl-r02 td {
　border: solid 0 #ccc;
  padding: 10px;
}

/*事業内容*/

.main-visual-b{
	background-image: url("../images/business/jigyonaiyou_page.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-visual-b h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}

.jigyo-mark{
	width: 100%;
    max-width: 150px;
}
.jigyo{
	text-align: left;
	padding: 10px 20px;
	width: 100%;
    max-width: 350px;
	}
.jigyo-ttl{
	font-size: 20px;
	margin-bottom: 3px;
}
.jigyo-text {
    font-size: 16px;
	font-feature-settings: "palt" 1;
    }

.department{
	padding: 0 2% 5% 55%;
}

/*.department img{
		width: 100%;
	}
*/
/*.department2 {
    padding: 0 33% 2%;
}*/

.department2 {
    padding: 0 2% 2%;
}

/*.department2 img{
		width: 100%;
	}
*/
.red-box {
    background-color: #00A4D4;
    padding: 5% 5% 5% 25%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.red-box2 {
    background-color: #00A4D4;
    padding: 5% 25% 5% 5%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.photobox-b { margin-bottom:40px; padding-top:0; position:relative; }
.photobox-b.last { margin-bottom:120px; }

.photobox-b .photo .box, ..photobox-b .text { -webkit-transition:all 0.4s ease; transition:all 0.4s ease; }
.photobox-b .photo { top:50px; width:50%; position:absolute; z-index:5; }
.photobox-b .photo .box { padding-top:70%; background:no-repeat center center; background-size:cover; }
.photobox-b .text { width:60%; background:#00A4D4; text-align:center; color:#fff; font-size:30px; line-height:1.66em; letter-spacing:1.2px; font-weight:700; margin:0; position:relative;  }
.photobox-b .text .wrap { padding-top:45%; position:relative; }
.photobox-b .text .pos { position:absolute; left:0; right:0; top:0; bottom:0; display:-webkit-box; display:-webkit-flex; display:flex; -webkit-box-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -webkit-align-items:center; align-items:center; }

.photobox-b .eng { content:attr(data-eng); position:absolute; font-family:'Oswald',sans-serif; color:#deedff; font-size:120px; line-height:1em; top: -60px; }
.photobox-b .tubbox { margin-bottom:30px; }

.photobox-b.photo-left .photo { left:0; }
.photobox-b.photo-left .text { margin-left:auto; }
.photobox-b.photo-left .eng { right:0; }

.photobox-b.photo-right .photo { right:0; }
.photobox-b.photo-right .text { margin-right:auto; }
.photobox-b.photo-right .eng { left:0; }

.photobox-b.photo-right .eng.child, ..photobox-b.photo-left .text.child { transform:translateX(40px); }
.photobox-b.photo-left .eng.child, ..photobox-b.photo-right .text.child { transform:translateX(-40px); }
.photobox-b.photo-left .eng.send, ..photobox-b.photo-left .text.send,
.photobox-b.photo-right .eng.send, ..photobox-b.photo-right .text.send { transform:translate(0); }

.recruit-ttl{
	font-size: 33px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 20px;
}

.recruit-q{
	position: relative;
	margin-bottom: 40px;
}
.rec-no{
	position: absolute;
    top: -80px;
    left: -45px;
}

.rec-outer{
	display: flex;
	margin-bottom: 20px;
}

.col50-c2{
	width: 50%;	
	padding-right: 20px;
	padding-bottom: 20px;	
		}
	.col50-c3{
	width: 50%;	
	padding-left: 20px;
	padding-bottom: 20px;	
		}	

/*採用情報*/

.main-visual-r{
	background-image: url("../images/recruit/saiyo-page.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-visual-r h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}

/*お問い合わせ*/

.main-visual-c{
	background-image: url("../images/contact/otoiawase_page.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-visual-c h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}

.Form {
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;	
  max-width: 750px;
}

/*お知らせ*/

.main-visual-n{
	background-image: url("../images/news/osirase_page.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 440px;
    height: 75vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-visual-n h2 {
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1rem;
	margin: 10px 0;
}


@media screen and (min-width: 1600px){
#profile_section dl {
    max-width: 960px;
}
	
.photobox-b {
    margin-bottom: 100px;
	}
	
.slide-text {
        top: 75%;
        }	
}

@media (min-width: 1100px) {
.pr150{padding-right: 150px;}
.pl150{padding-left: 150px;}
	
	
}
@media (min-width: 1024px) {
	
#profile_section dl {
    max-width: 700px;
}	
	
	 

  .column--l {
    width: 66%;
  }
  .column--r {
    width: 34%;
  }
	
  .col50{
	width: 50%;	
	padding: 0 50px;  
	}
	
.col50-c{
	width: 50%;	
		}	
	
  .col45{
	width: 45%;
	}
  .col55{
	width: 55%
	}
	
  .col30{
	width: 30%
	}
	
	
}

@media screen and (min-width: 768px){
#profile_section dl {
    max-width: 700px;
}
#profile_section dd {
    padding: 20px 0;
    padding-left: 23px;
}	
}

@media screen and (max-width: 1560px) {

.foot-sakamoto {
    position: absolute;
    bottom: 0;
    left:8%;		
}
	
}

@media screen and (max-width: 1400px) {

.foot-sakamoto {
    position: absolute;
    bottom: 0;
    left:0%;		
}
	
}

@media screen and (max-width: 1100px) {
	header{
		background-color: #fff;
		padding: 0;
	}
	
	.header-logo {
        padding: 0 2%;
	}
	
	/*ハンバーガーメニュー*/
	.pc-nav {
		display: none;
	}
	
	.header-cont{
		display: none;
	}
	
	.sp-nav {
		z-index: 1;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		display: block;
		width: 100%;
		background: rgba(0, 0, 0, .7);
		opacity: 0;
		transform: translateY(-100%);
		transition: all .2s ease-in-out;
	}
	#hamburger {
		position: relative;
		display: block;
		width: 60px;
		height: 60px;
		margin: 0 0 0 auto;
		background-color: #00A4D4;
	}
	#hamburger span {
		position: absolute;
		top: 55%;
		left: 10px;
		display: block;
		width: 60%;
		height: 2px;
		background-color: #fff;
		transform: translateY(-50%);
	}
	#hamburger::before {
		content: '';
		display: block;
		position: absolute;
		top: 17px;
		left: 10px;
		width: 60%;
		height: 2px;
		background-color: #fff;
	}
	#hamburger::after {
		content: '';
		display: block;
		position: absolute;
		bottom: 12px;
		left: 10px;
		width: 60%;
		height: 2px;
		background-color: #fff;
	}
	/*スマホメニュー*/
	.sp-nav ul {
		padding: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100%;
	}
	.sp-nav li {
		margin: 0;
		padding: 0;
	}
	.sp-nav li span {
		font-size: 15px;
		color: #fff;
	}
	.sp-nav li a, .sp-nav li span {
		display: block;
		padding: 20px 0;
		font-size: 20px;
			}
	/*-閉じるアイコンー*/
	.sp-nav .close {
		position: relative;
		padding-left: 20px;
		padding-top: 20%;
	}
	.sp-nav .close::before {
		content: '';
		position: absolute;
		top: 79%;
		left: -10px;
		display: block;
		width: 16px;
		height: 1px;
		background: #00A4D4;
		transform: rotate( 45deg );
	}
	.sp-nav .close::after {
		content: '';
		position: absolute;
		top: 79%;
		left: -10px;
		display: block;
		width: 16px;
		height: 1px;
		background: #00A4D4;
		transform: rotate( -45deg );
	}
	.toggle {
		transform: translateY( 0 );
		opacity: 1;
	}
	.main-visual {
		padding: 0 4%;
	}
	
	.main-visual-h {
		padding: 0 4%;
	}
	
	.main-visual-b {
		padding: 0 4%;
	}
	
	.main-visual-r {
		padding: 0 4%;
	}
	
	.main-visual-c {
		padding: 0 4%;
	}
	
	.main-visual-n {
		padding: 0 4%;
	}
	
	h2 {
		line-height: 1.2;
		text-align: center;
	}
	
	
	
	.swiper-pagination {
    text-align: center;
}
	
	.white-box {
    padding: 5% 10% 0 10%;
    }
	
	.button-f a {
    display: block;
    position: relative;
    font-size: 17px;
    font-weight: 600;
    width: 280px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    height: 52.8px;
    line-height: 52.8px;
    cursor: pointer;
    /*background: #00A4D4 url(../images/common/common_arrow_white.png) no-repeat right 30px center;*/
    color: #fff;
    position: relative;
    z-index: 1;
    border-radius: 100px;
    letter-spacing: 1px;
}

.button-f a, .button-f a:hover {
    text-decoration: none;
}
	
	.tel { font-size:2.0em;}
	
	
	.mail-mb{margin-bottom: 100px;}
	
	.foot-sakamoto {
    position: absolute;
    bottom: 0;
    left:7%;		
}
	
	.foot-sakamoto img{
		width: 50%;
	}
	
	.hukidashi {
        top: 80%;
}
	
	/*.main-page-ttl {
        top: 20%;
	}*/
	
	.page-ttl-e{
		padding-top: 20px;
	}
	
	/*.photobox-b{ margin-bottom:120px; padding-top:60px; }
	.photobox-b .last { margin-bottom:90px; }
	.photobox-b .eng { font-size:80px; line-height:1em; top:-1.8em; }
	.photobox-b .photo { top:100px; width:50%; position:relative; }
	.photobox-b .text { width:70%; font-size:25px; letter-spacing:1.2px; margin-top:-250px; }
	.photobox-b .text .pos { padding:70px 0 40px; }
	
	.photobox-b.photo-left .text {
    margin-left: 40%;
}
	.photobox-b.photo-right .text {
   right: 10%;
}
	
	.photobox-b.photo-right .photo {
    right: 0;
    left: 50%;
}*/
	
	.department2 {
    padding: 0 48% 5% 0%;
}
	
	.department2 img{
		width: 80%;
	}
	
	.pl150 {
    padding-left: 50px;
}
	
	.department {
    padding: 0 0 5% 48%;
}
	.department img{
		width: 80%;
	}
	
	.photobox-b {
    margin-bottom: 0px;
    padding-top: 0px;
}
	.red-box {
    background-color: #00A4D4;
    padding: 5% 5% 5% 20%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
	.red-box2 {
    background-color: #00A4D4;
    padding: 5% 20% 5% 15%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
	
	
	
}
@media screen and (max-width: 1023px) {
.hukidashi {
        top: 190%;
}
}

@media screen and (max-width: 768px) {

.hukidashi {
    left: 5%;
    width: 90%;
}
	
.col50 {
  width: 100%;
  padding: 10px 180px;
  position: relative;
}	
	
.col50-c {
  width: 100%;
  position: relative;
}		
	
	
.col_3 > div{
		width: 50%;
	}
	
	/*.main-page-ttl {
    top: 25%;
}*/
	
	/*.department {
    padding: 0 50% 5% 10%;
}
	
	.department2 {
    padding: 0 20% 5% 35%;
}*/
	
	.photobox-b.photo-left .text {
    margin-left: 30%;
}
	.red-box {
        padding: 5% 5% 5% 32%;
	}
	.red-box2 {
        padding: 5% 15% 5% 10%;
	}
	
	.move-icon{
	position: absolute;
	top: -10%;
    left: -6%;
}
	
	.move-icon img{
	width: 50%;
}
	
	
	
}

@media screen and (max-width: 560px) {

	.swiper-container {
    margin-left: 0;
    margin-right: 0;
	}
	
	.slide-img {
    background-size: cover; 
    background-position: center center; /* 背景画像は中央を軸に表示させる */
    height: 100vh; /* 600pxの高さで表示させる */
}
	
	.slide-text {
      font-size: 0.9rem;
      color: #fff;
      left: 4%;
	  padding: 0;	
      text-align: left;
      font-weight: bold;
	  
}
	
	
	.flex {
        padding: 20px 0 20px 10%;
}
	
	
	.mail-mb{margin-bottom: 100px;}
	
	.news-area{
	width:100%;
	height:300px;
}
	
	.joboffer {
        font-size: 16px;
	}
	
	.photobox {
        padding-top: 30px;
}
	
	.col50 {
  width: 100%;
  padding: 10px 0px;
  position: relative;
}
	.col50-c {
  width: 100%;
  position: relative;
}
	
	.col50-c2 {
  width: 100%;
  position: relative;
}
	
	.col50-c3 {
  width: 100%;
  position: relative;
}
	
	.rec-no {
    position: absolute;
    top: -35px;
    left: -15px;
    width: 30%;
}
	
	.flex-gaiyo{
	display: block;
  flex-wrap: wrap;
	}
	
	.foot-sakamoto {
    position: absolute;
    bottom: 0;
	left: 0%;	
}
	
	.foot-sakamoto img{
		width: 35%;
	}
	
	.hukidashi {
    /*top: 550px;*/
    left: 5%;
    width: 90%;
}

	.col_3 > div{
		width: 100%;
	}
	
	h3 {
    font-size: 18px;
	}
	
	.col_4 > div {
    width: 50%;
    padding: 10px;
}
	
	.comp-text {
    font-size: 18px;
	}
	
	.guide-ttl {
    font-size: 20px;
	}
	
	.guide-text {
    font-size: 12px;
	}
	#profile_section h2 {
      font-size: 26px
	}
	#profile_section dl{
		padding: 10px;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
	}
	#profile_section dt {
    width: 25%;
    /* padding-left: 10px; */
    align-items: left;
    text-align: left;
}
	#profile_section dd {
    width: 75%;
    padding-left: 10px;
    font-feature-settings: "palt";
}
	
	#topimg.common .eng {
    font-size: 30px;
    line-height: 2em;
}
	
	#topimg.common .copy {
        top: 50%;
		width: 300px;
	}
	
	
	
	
	.page-ttl-e {
    padding-top: 10px;
}
	
	.main-visual h2 {
    font-size: 30px;
	}
	
	.main-visual-h h2 {
    font-size: 30px;
	}
	
	.main-visual-b h2 {
    font-size: 30px;
	}
	
	.main-visual-r h2 {
    font-size: 30px;
	}
	
	.main-visual-c h2 {
    font-size: 30px;
	}
	
	.main-visual-n h2 {
    font-size: 30px;
	}
	
	/*.main-page-ttl {
    top: 35%;
}*/
	
	.last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 80%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
	
	.jigyo-mark {
    width: 100%;
    max-width: 80px;
}
	
	.department {
    padding: 0 5% 5% 5%;
}
	.department2 {
    padding: 0 5% 5% 5%;
}
	
	.photobox-b{ margin-bottom:120px; padding-top:60px; }
	.photobox-b .last { margin-bottom:90px; }
	.photobox-b .eng { font-size:80px; line-height:1em; top:-1.8em; }
	.photobox-b .photo { top:100px; width:50%; position:relative; }
	.photobox-b .text { width:70%; font-size:25px; letter-spacing:1.2px; margin-top:-250px; }
	.photobox-b .text .pos { padding:70px 0 40px; }
	
	.photobox-b.photo-left .text {
    margin-left: 40%;
}
	.photobox-b.photo-right .text {
   right: 10%;
}
	
	.photobox-b.photo-right .photo {
    right: 0;
    left: 50%;
}

	.photobox-b { margin-bottom:90px;padding-top:0;  }
	.photobox-b.last { margin-bottom:50px; }

	.photobox-b .photo { width:100%;top: 0; }
	.photobox-b .eng { font-size:60px; line-height:1em; top:-0.8em; }
	.photobox-b .text .pos { padding:35px 0; }
	.photobox-b .text { width:100%; font-size:20px; line-height:1.5em; letter-spacing:1.2px; margin-top:0; }
	.photobox-b .tubbox { margin-bottom:20px; }
	.photobox-b.photo-left .text {
    margin-left: 0%;
}
	.red-box {
        padding: 5%;
	}
	.red-box2 {
        padding: 5%;
	}
	
	.pl150 {
    padding-left: 0px;
}

.photobox-b.photo-right .photo {
    right: 0;
    left: 0;
}

.photobox-b.photo-right .text {
    right: 0%;
}
	
	.rec-outer{
		 flex-direction: column;
}
	.order1 {
    order: 1;
  }
  .order2 {
    order: 2;
  }
	
  .cont-area {
    display: block;
	}
	
 .cont-area2 {
    display: block;
	}	
	
  .cont-l{
	width:100%;
	margin-bottom: 2em;  
}
.cont-r{
	width: 100%;
	padding-left: 0;
}	
	
	.recruit-ttl {
    font-size: 24px;
	margin-bottom: 50px;	
	}
	
}

@media screen and (max-width: 560px) {
  .Form {
    margin-top: 40px;
  }
}
.Form-Item {
  /*border-top: 1px solid #ddd;*/
  padding-top: 10px;
    padding-bottom: 10px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 560px) {
  .Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}
/*.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}*/
.Form-Item-Label {
  width: 100%;
  max-width: 200px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}
@media screen and (max-width: 560px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 560px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #5bc8ac;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 560px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 500px;
  background: #fff;
  font-size: 18px;
}
@media screen and (max-width: 560px) {
  .Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 500px;
  background: #fff;
  font-size: 18px;
}
@media screen and (max-width: 560px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}

  .Form-Btn {
    border: 0px;
    width: 250px;
    height: 60px;
    background: url(../images/contact/submit_bt.png) top no-repeat;
    display: block;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (max-width: 560px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
}	
	
/*上からフェードイン*/
.fade-in-top {
   opacity: 0;
   animation: fadein-top 1.5s .3s ease-out forwards;
}
@keyframes fadein-top {
   0% {
      opacity: 0;
      transform: translateY(-20px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

/*下からフェードイン*/
.fade-in-bottom {
   opacity: 0;
   animation: fadein-bottom 1.5s .3s ease-out forwards;
}
@keyframes fadein-bottom {
   0% {
      opacity: 0;
      transform: translateY(20px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

/*左からフェードイン*/
.fade-in-left {
   opacity: 0;
   animation: fadein-left 1.5s .3s ease-out forwards;
}
@keyframes fadein-left {
   0% {
      opacity: 0;
      transform: translateX(-20px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

/*右からフェードイン*/
.fade-in-right {
   opacity: 0;
   animation: fadein-right 1.5s .3s ease-out forwards;
}
@keyframes fadein-right {
   0% {
      opacity: 0;
      transform: translateX(20px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s ease-out;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s ease-out;
 }

 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(-20px, 0);
	transition: all 1s ease-out;
 }

/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(20px, 0);
	transition: all 1s ease-out;
 }

